Bug 819286 - [abrt] firefox-12.0-1.fc16: g_wakeup_new: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-12.0-1.fc16: g_wakeup_new: Process /usr/lib64/firefox/firefox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:6590c2c4e18f2121c9d6cc91beb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 05:41 EDT by Ferry Huberts
Modified: 2013-02-13 13:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:36:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.19 KB, text/plain)
2012-05-06 05:41 EDT, Ferry Huberts
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-05-06 05:41 EDT, Ferry Huberts
no flags Details
File: maps (73.77 KB, text/plain)
2012-05-06 05:41 EDT, Ferry Huberts
no flags Details
File: xsession_errors (6.38 KB, text/plain)
2012-05-06 05:41 EDT, Ferry Huberts
no flags Details
File: backtrace (117.22 KB, text/plain)
2012-05-06 05:41 EDT, Ferry Huberts
no flags Details

  None (edit)
Description Ferry Huberts 2012-05-06 05:41:13 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: g_wakeup_new
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.4-1.fc16.x86_64
pid:            2137
pwd:            /home/ferry
reason:         Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
time:           zo 06 mei 2012 11:36:20 CEST
uid:            1000
username:       ferry

backtrace:      Text file, 120035 bytes
build_ids:      Text file, 5906 bytes
dso_list:       Text file, 14531 bytes
maps:           Text file, 75539 bytes
xsession_errors: Text file, 6530 bytes

comment:
:FF is _EXTREMELY_ crashy after the update to this version
:unworkable

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=stinkpad.internal.hupie.com
:LC_MONETARY=nl_NL.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=20864
:GPG_AGENT_INFO=/tmp/keyring-FIcl8v/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7d910ff06f3272e29c0ab5610000000f-1336142653.363919-1988900281
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=nl_NL.utf8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-FIcl8v
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:CDPATH=.:..:/home/ferry/vcs/pelagic:/home/ferry/vcs:/home/ferry/vcs/nbs:/home/ferry/vcs/titaan
:IMSETTINGS_MODULE=none
:USER=ferry
:SSH_AUTH_SOCK=/tmp/keyring-FIcl8v/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=ferry
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1822,unix/unix:/tmp/.ICE-unix/1822
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/ferry
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ferry/.local/bin:/home/ferry/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/ferry
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1816
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:LC_MEASUREMENT=nl_NL.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/ferry
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=ferry
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UASrFQlQuD,guid=f5c392c217d593fc69355ff800000593
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ferry
:DISPLAY=:0
:LC_TIME=nl_NL.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ferry-wx5EAj/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/ferry/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-ferry
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:General
:=================================
:UUID: 6c1d14d0-8a4c-47a6-a524-423afe13f4af
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4983.84
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2860QM CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2501
:System Memory: 15934
:System Swap: 18047
:Vendor: LENOVO
:System: 42844MG ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_stinkpadw520-lv_root / ext4 4096 4096 13081819 8409735 7754375 3276800 2784151 2784151
:/dev/sda1 /boot ext4 1024 1024 508745 406434 380834 128016 127743 127743
:/dev/mapper/vg_stinkpadw520-lv_home /home ext4 4096 4096 40694084 20585701 18548351 10190848 10000749 10000749
:/dev/mapper/udisks-luks-uuid-a00fdc5c-85dc-4216-9512-f7a7dc4e8b16-uid1000 WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:May  6 11:36:20 stinkpad kernel: [108513.197889] firefox[2234] trap int3 ip:36dbe4d783 sp:7f59ad4fd5e0 error:0
:May  6 11:36:22 stinkpad abrt[2241]: Saved core dump of pid 2137 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-05-06-11:36:20-2137 (494256128 bytes)
Comment 1 Ferry Huberts 2012-05-06 05:41:20 EDT
Created attachment 582418 [details]
File: dso_list
Comment 2 Ferry Huberts 2012-05-06 05:41:22 EDT
Created attachment 582419 [details]
File: build_ids
Comment 3 Ferry Huberts 2012-05-06 05:41:24 EDT
Created attachment 582420 [details]
File: maps
Comment 4 Ferry Huberts 2012-05-06 05:41:26 EDT
Created attachment 582421 [details]
File: xsession_errors
Comment 5 Ferry Huberts 2012-05-06 05:41:30 EDT
Created attachment 582422 [details]
File: backtrace
Comment 6 Martin Stransky 2012-05-07 03:25:22 EDT
A crash in glib.
Comment 7 Fedora End Of Life 2013-01-16 10:32:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 13:36:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.